WordPress2.8にアップグレード

WordPress2.8が出ました。

自動アップグレードだと、日本語化がうまくできなくて、片言です。
なので、ja.moとja.poを自分で更新しましょう。wordpress-2.8-jaも自動アップグレードできるようになってました。ほほー。

ちょいと不完全でしたが、自動アップグレード、便利です。

あと、今のところWordPress Flickr Managerが使えません。
コメント欄の書き込みの通り、画像を挿入できなかったりしています。

More about skytaxiA

Leave a Reply

コメントを残す

%d人のブロガーが「いいね」をつけました。